uuid: 04bfa25f-9fe2-487e-8e23-6fc50194c0aa
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_filter_format
label: 'Convert Text format Entity Bundles'
type: filter_format
plugin: convert_bundles_action_base
configuration: {  }
